Siirry sisältöön

Tekstiviestin QR-koodi

Media ja tiedostot

Miten teen QR-koodin, joka lähettää tekstiviestin?

Skannaus avaa tekstiviestin, jossa numero ja sanat ovat valmiina.

Koodin asetukset

QR-koodisi

Ei vielä valmis

Täytä kentät, niin koodi syntyy.

Näkyy täällä, kun koodi on valmis

  • QR-koodi
  • PNG- ja SVG-lataukset
  • Koodin sisältö
  • Koodin tiedot

Sponsoroidut linkit

Skannaus avaa tekstiviestin, jossa numero ja sanat ovat valmiina.

Käyttöohje

  1. Valitse, mitä koodiin tulee: linkki tai teksti, Wi-Fi-verkko, yhteystiedot, sähköposti, tekstiviesti, tapahtuma, sijainti tai maksu.
  2. Täytä kentät. Koodi päivittyy kirjoittaessasi, ja sen alla näkyy tarkalleen, mitä puhelin lukee.
  3. Lataa koodi PNG-kuvana asiakirjoihin ja viesteihin tai SVG-kuvana tulostukseen. Skannaa se kerran omalla puhelimellasi ennen kuin jaat sen.

Näin se toimii

QR-koodi tallentaa tekstiä mustien ja valkoisten ruutujen ruudukkoon. Puhelimen kamera lukee tekstin ja toimii sen muodon mukaan: verkko-osoite avautuu selaimeen, WIFI:-rivi liittää verkkoon ja vCard tallentuu yhteystiedoksi. Täällä tehdyt koodit ovat staattisia: kaikki on itse ruuduissa, joten ne toimivat ilman tätä sivustoa, eivät vanhene eikä kukaan voi laskea skannaajia. Niin sanotut dynaamiset koodit sisältävät vain lyhyen linkin jonkun palvelimelle, ja se voi lakata toimimasta tai tallentaa jokaisen skannauksen.

Koodi noudattaa QR-standardia ISO/IEC 18004. Teksti jaetaan 8-bittisiksi koodisanoiksi, ja niihin lisätään Reed–Solomon-virheenkorjaussanoja, joten naarmuuntunut tai osin peittynyt koodi lukeutuu yhä: tasolla L noin 7 % koodista voi vaurioitua, tasolla M 15 %, Q 25 % ja H 30 %. Suurempi sisältö tai korkeampi taso vaatii suuremman version, 21 × 21 ruudusta (versio 1) 177 × 177 ruutuun (versio 40), johon mahtuu tasolla L enintään 2 953 tavua. Linkki https://how.box/ on 16 tavua ja mahtuu versioon 1.

Sisältö noudattaa muotoja, joita puhelimet lukevat: verkoille ZXingin WIFI:-muotoa, yhteystiedoille vCard 3.0:aa (RFC 2426), mailto:-osoitetta (RFC 6068), tekstiviesteille SMSTO:-muotoa, iCalendar-tapahtumia (RFC 5545), geo:-osoitteita (RFC 5870) ja SEPA-tilisiirroille euroina Euroopan maksuneuvoston EPC QR -koodia (EPC069-12).

Pidä koodit lyhyinä ja tulosta ne vähintään 2 cm leveinä, tummina vaalealla pohjalla. Wi-Fi- ja tapahtumakoodit riippuvat puhelimen kamerasovelluksesta; useimmat nykyiset Android-puhelimet ja iPhonet lukevat ne.

Sponsoroidut linkit

Usein kysyttyä

Lähettääkö skannaus viestin?

Ei. Se avaa viestisovelluksen, jossa numero ja teksti ovat valmiina; skannaaja päättää itse, lähettääkö viestin.

Tarvitsenko maatunnuksen?

Käytä kansainvälistä muotoa (+358 …), jos koodia voidaan skannata ulkomailla; muuten paikallinen numero toimii myös.

Lisää kategoriasta Media ja tiedostot

Kaikki 12 työkalua kategoriassa Media ja tiedostot

Sponsoroidut linkit

Sponsoroidut linkit